Subject: Ticket Assigned - Delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 16 Nov 2021 10:37:56 +0000

Hi Elharith elsiddig,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Assalamo Alaikom! 
Marhaba!
 
Sir/Ma’am, 

I have a concern about my order #6364753413 because of the shipping address that I wrote maybe you can do a favor to inform the courier to send it in Al Hijrah, Makkah at Al Meswak Dental Clinic. 
I am asking a sincerely apology for what I’ve done specially to the courier. Thank you for understandings. 

Sincerely, 
Julayesah Noor https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3361490